<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html><head><title>
Pico Device Manual: Specific adjustments for proper use.
</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta http-equiv="Content-Style-Type" content="text/css">
<link rel="stylesheet" title="Default" type="text/css" href="allegro.css"></head><body bgcolor=white text=black link="#0000ee" alink="#ff0000" vlink="#551a8b">
<h1><a name="Specific adjustments for proper use.">Specific adjustments for proper use.</a></h1>

<ul>
<li><a href="#Absolute_motor_position_sensor"> Absolute motor position sensor</a> 
<li><a href="#Translation_motor_characteristics"> Translation motor characteristics</a> 
</ul>


<p><br>
<div class="al-api"><b><a name="Translation_motor_characteristics"> Translation motor characteristics</a></b></div><br>




<p><br>
<div class="al-api"><b><a name="Absolute_motor_position_sensor"> Absolute motor position sensor</a></b></div><br>



<p><br>
<hr><div class="al-back-to-contents"><a href="picodv.html">Back to contents</a></div>

</body>
</html>
